.u-section-1 .u-sheet-1 {
  min-height: 89px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  --text-color-var: #b2b1b1;
  font-family: Montserrat, sans-serif;
  margin: 16px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 67px;
  height: 3px;
  --border-color-var: #faf0c8;
  margin: -37px 344px 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 67px;
  height: 3px;
  --border-color-var: #faf0c8;
  margin: -3px auto 35px 343px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 244px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: 243px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    margin-right: 134px;
  }

  .u-section-1 .u-shape-2 {
    margin-bottom: 36px;
    margin-left: 133px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 3px;
  }

  .u-section-1 .u-shape-1 {
    width: 29px;
    margin-top: -32px;
    margin-right: 109px;
  }

  .u-section-1 .u-shape-2 {
    width: 28px;
    margin-top: -2px;
    margin-bottom: 30px;
    margin-left: 109px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 20px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -25px;
    margin-right: 32px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -3px;
    margin-bottom: 20px;
    margin-left: 33px;
  }
} .u-section-2 {
  --border-color-var: #b2b1b1;
}

.u-section-2 .u-sheet-1 {
  min-height: 183px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  width: 829px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: -3px 0 0 155px;
}

.u-section-2 .u-image-1 {
  width: 120px;
  height: 120px;
  --border-color-var: #b2b1b1;
  margin: -108px auto 0 -1px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  --text-color-var: #b2b1b1;
  width: 830px;
  text-decoration: underline !important;
  margin: -2px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --text-hover-color-var: #b3d172;
  --text-active-color-var: #b3d172;
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  padding: 0;
}

.u-section-2 .u-shape-1 {
  width: 984px;
  height: 1px;
  --border-color-var: #b2b1b1;
  margin: 16px 0 0 auto;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, contain;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 144px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 144px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -110px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 4px;
    margin-right: 0;
    margin-left: 144px;
  }

  .u-section-2 .u-shape-1 {
    width: 796px;
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 393px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 156px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -128px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    margin-right: 213px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 70px;
    height: 70px;
    margin-top: -5px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -51px;
    margin-right: 291px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 28px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 103px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 88px;
    margin-left: 3px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 356px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 16px 311px 0 155px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: -3px 0 0 155px;
}

.u-section-3 .u-image-1 {
  width: 120px;
  height: 136px;
  margin: -191px auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  --text-hover-color-var: #b3d172;
  --text-active-color-var: #b3d172;
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  text-decoration: underline !important;
  margin: 71px auto 0 155px;
  padding: 0;
}

.u-section-3 .u-shape-1 {
  width: 984px;
  height: 1px;
  --border-color-var: #b2b1b1;
  margin: 16px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 122px;
    margin-left: 144px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 144px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -226px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 106px;
    margin-left: 144px;
  }

  .u-section-3 .u-shape-1 {
    width: 807px;
    margin-top: 23px;
    margin-right: -11px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 46px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 156px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: -284px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 164px;
    margin-left: 0;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 70px;
    height: 79px;
    margin-top: -32px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -31px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -39px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -22px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 327px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 16px 139px 0 155px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: 0 0 0 155px;
}

.u-section-4 .u-image-1 {
  width: 120px;
  height: 120px;
  margin: -168px auto 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  --text-hover-color-var: #b3d172;
  --text-active-color-var: #b3d172;
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  text-decoration: underline !important;
  margin: 65px auto 0 155px;
  padding: 0;
}

.u-section-4 .u-shape-1 {
  width: 985px;
  height: 1px;
  --border-color-var: #b2b1b1;
  margin: 16px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 83px;
    margin-left: 143px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 143px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -184px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 80px;
    margin-left: 143px;
  }

  .u-section-4 .u-shape-1 {
    width: 797px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 307px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 156px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: -216px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 112px;
    margin-left: 6px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 127px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 70px;
    height: 70px;
    margin-top: -60px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 6px;
    margin-left: 0;
  }

  .u-section-4 .u-shape-1 {
    width: 540px;
    margin-right: auto;
    margin-left: -16px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 0;
    margin-right: 6px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -54px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 48px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 193px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 16px 177px 0 155px;
}

.u-section-5 .u-image-1 {
  width: 120px;
  height: 120px;
  margin: -12px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: -108px 0 0 155px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  --text-hover-color-var: #b3d172;
  --text-active-color-var: #b3d172;
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  text-decoration: underline !important;
  margin: 10px auto 0 155px;
  padding: 0;
}

.u-section-5 .u-shape-1 {
  width: 985px;
  height: 1px;
  --border-color-var: #b2b1b1;
  margin: 16px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-right: 0;
    margin-left: 143px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -18px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -102px;
    margin-left: 143px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 16px;
    margin-left: 143px;
  }

  .u-section-5 .u-shape-1 {
    width: 797px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 16px;
    margin-right: 254px;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: 9px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: -132px;
    margin-right: 156px;
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 22px;
    margin-left: 0;
  }

  .u-section-5 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 31px;
    margin-right: 74px;
  }

  .u-section-5 .u-image-1 {
    width: 70px;
    height: 70px;
    margin-top: 108px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    margin-top: -178px;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 20px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 44px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 7px;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: 140px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -210px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 16px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 54px;
    margin-bottom: 7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 129px;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 16px 177px 0 155px;
}

.u-section-6 .u-image-1 {
  width: 120px;
  height: 120px;
  margin: -44px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: -76px 0 0 155px;
}

.u-section-6 .u-shape-1 {
  width: 985px;
  height: 1px;
  --border-color-var: #b2b1b1;
  margin: 16px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 143px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -27px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -92px;
    margin-left: 143px;
  }

  .u-section-6 .u-shape-1 {
    width: 797px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 156px;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: -17px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    margin-top: -82px;
    margin-right: 156px;
    margin-left: 0;
  }

  .u-section-6 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    width: 70px;
    height: 70px;
    margin-top: 52px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    margin-top: -121px;
    margin-right: 0;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 47px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 84px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -154px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 41px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 369px;
}

.u-section-7 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 16px 174px 0 155px;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: 0 0 0 155px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  --text-color-var: #b2b1b1;
  --text-hover-color-var: #b3d172;
  --text-active-color-var: #b3d172;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-7 .u-image-1 {
  width: 120px;
  height: 120px;
  margin: -211px auto 91px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-right: 0;
    margin-left: 143px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 143px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -228px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 16px;
    margin-right: 194px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 156px;
    margin-left: 0;
  }

  .u-section-7 .u-image-1 {
    margin-top: -328px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-7 .u-text-1 {
    font-size: 0.875rem;
    margin-right: 14px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    width: 70px;
    height: 70px;
    margin-top: -70px;
    margin-bottom: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    margin-top: -56px;
    margin-bottom: 36px;
  }
}